VUE_APP_BASE_API = 'https://zhyzh.gongshu.gov.cn'
VUE_APP_IMAGE_SERVER = 'https://zhyzh.gongshu.gov.cn/fastdfs/'
VUE_APP_SOCKET_URL = 'https://zhyzh.gongshu.gov.cn'
VUE_APP_IM_API = 'https://zhyzh.gongshu.gov.cn/api/v2'
VUE_APP_PRE_PATH = '/medical-care-patient'

VUE_APP_APPID = "wx2c55f5b7b2f3cb56"
VUE_APP_WXID = hz_yyyzh_wx
VUE_APP_CLIENTID = "ihealth_pa8DIRJasL"